Loading...
Searching...
No Matches
osmium::index::map::create_map< TId, TValue, SparseFileArray > Struct Template Reference

`#include <sparse_file_array.hpp>`

## Public Member Functions

SparseFileArray< TId, TValue > * | operator() (const std::vector< std::string > &config)

## Member Function Documentation

## operator()()

template<typename TId , typename TValue >

SparseFileArray< TId, TValue > * osmium::index::map::create_map< TId, TValue, SparseFileArray >::operator() | ( | const std::vector< std::string > & | config | ) |

inline

The documentation for this struct was generated from the following file:

- include/osmium/index/map/sparse_file_array.hpp